<?php
include_once("c_setting.php");
class c_page_cab_setting_members extends c_page_cab_setting
{
  public $h1='Персонал ЭСМО' ;

  function block_main()
  { $this->page_title() ;
    $this->panel_report_members() ;
  }

 function second_menu_config()
 { $this->second_menu=$this->menu['/cab/setting/']['items']['/cab/setting/members/']['items'] ;
 }

  function panel_report_members()
  {
      include_once(_DIR_EXT.'/aspmo_setting/report_members.php') ;
      $report_obj=new report_members() ;
      if (MEMBER()->rol!=1) $report_obj->group_id=MEMBER()->cur_group_id ; // только персонал своей группы
      $report_obj->setting() ;
      $report_obj->view() ;
  }

}



?>
